RRAMS PWD - Mobile Application - Bug #457

Not able to download Survey inspection data
21/05/2024 05:16 PM - prathyusha Ramisetti

Status: Closed Start date: 21/05/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Not able to download Survey inspection data
BIS Module and RIS module are working fine.

History

#1 - 21/05/2024 05:05 AM - Jyoshna Behara
- File Screenshot_20240521_164357.png added

- Status changed from New to Resolved

No data list in DB.

URL : https://ga.satragroup.in/HIMS_ RRAMS_Mob/MobileServices/assets/attributegroup/TIS

Response : {
"Data": [],
"Status": true,
"Message": null,
"Caption": "data",
"ld": 0

1

Solution : Now it will come like Screenshot_20240521_ 1643

#2 - 12/06/2024 03:02 AM - Jyoshna Behara
- Status changed from Resolved to Ready for Prod

#3 - 25/06/2024 10:24 PM - prathyusha Ramisetti
- Status changed from Ready for Prod to Closed

issue fixed

Files

PWD_4.jpg 91.7 KB 21/05/2024 prathyusha Ramisetti
Screenshot_20240521_164357.png 108 KB 21/05/2024 Jyoshna Behara
